---
name: Joon Shin
locality:
country: Remote
role: <a href="">Senior Digital Marketing Programs Manager</a>
reports_to: bstallings
picture: "../gitlab-logo-extra-whitespace.png"
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: jshin3
departments:
- Digital Marketing
specialty:
- Digital Marketing
expertise:
story:
job_title: Staff Digital Marketing Programs Manager
division: Marketing
public: true

